php5-cgi-dbgsym 5.5.9+dfsg-1ubuntu4.27 (armhf binary) in ubuntu trusty

 This package provides the /usr/lib/cgi-bin/php5 CGI interpreter built
 for use in Apache 2 with mod_actions, or any other CGI httpd that
 supports a similar mechanism. Note that MOST Apache users probably
 want the libapache2-mod-php5 package.
 .
 .
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Details

Package version:
5.5.9+dfsg-1ubuntu4.27
Source:
php5 5.5.9+dfsg-1ubuntu4.27 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships